org.apache.catalina.tribes.group.interceptors

## Interface StaticMembershipInterceptorMBean

- All Known Implementing Classes:
    StaticMembershipInterceptor

      public interface StaticMembershipInterceptorMBean

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Member` | `getLocalMember(boolean incAlive)`
    `int` | `getOptionFlag()`

- - ### Method Detail

    - #### getOptionFlag

          int getOptionFlag()

    - #### getLocalMember

          Member getLocalMember(boolean incAlive)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.